---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-riscv64.tar.gz
  iso: alpine-minirootfs-20230208-riscv64.tar.gz
  date: 2023-02-08
  time: 19:00:34
  size: 2788084
  sha256: 7c35aadd26b04e6180dca6401bf2fb49c1320875f7bec95a850756c7a28701c8
  sha512: dbd34626999500d671fbaf7e71133f259f9e57d604fcdd3eb831ad606f824a6d4551c8a3e101b6914f67850fc675700368ae9a895673b666e173153a6f43e437
